﻿

/* Reset */

html, body { margin: 0; padding: 0; border: 0;  
				background: transparent; font-size:10px; }

div, span, article, aside, footer, header, hgroup, nav, section,
h1, h2, h3, h4, h5, h6, p, blockquote, a, ol, ul, li, 
table, tr, th, td, tbody, tfoot, thead {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
	}

img 	{ margin:0; padding:0; border:0; }

table, tr, th, td, tbody, tfoot, thead {
	margin: 0; padding: 0; border: 0;
	vertical-align: baseline;
	background: transparent;
	}
	
table { border-collapse: collapse; border-spacing: 0; }
	
input, select, textarea, form, fieldset {
	margin: 0; padding: 0; border: 0;
	}

article, aside, dialog, figure, footer, header, hgroup, nav, section { 
	display:block; }

h1, h2, h3, h4, h5, h6, p, li, blockquote, td, th, a, caption, em, strong, strike { 
	font-family: Arial, Helvetica, sans-serif;
	font-size:100%;
	font-weight: normal;
	font-style: normal;
	line-height: 100%; 
	text-indent: 0;
	text-decoration: none;
	text-align: left;
	color: #000;
	}

ol, ul { list-style: none; }


/* Global */

html 	{	}
body	{ background-color:#eeeeee;	}



/* Headings */

h1, h2, h3, h4, h5, h6 { font-weight: bold; color: #000; }

h1 { font-size:24px; }
h2 { font-size:20px; }
h3 { font-size:16px; }
h4 { font-size:14px; }
h5 { font-size:14px; }
h6 { font-size:14px; }
tr td { font-size:18px; padding 10px; line-height:165%; }

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img { margin: 0; }



/* Text Elements */

p           	{ color:#000; font-size:14px; line-height:150%;  }
p .left			{ margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p .right 		{ margin: 1.5em 0 1.5em 1.5em; padding: 0; }

a           	{   }
a:link			{ color: #00f;  }
a:visited		{ color: #0f0;  }
a:active		{ color: #000;  }
a:focus			{ color: #666;  }
a:hover     	{ color: #f00;  }

blockquote  	{ color:#000; font-size:12px; }

strong      	{ font-weight: bold; }
em		      	{ font-style: italic; }

/* Images */



/* Lists */

ul          	{  }
ol          	{ list-style-type:decimal; }

ul li		    { color:#000; font-size:12px; }
ol li	     	{ color:#000; font-size:12px; }

dl          	{  	}
dt       		{  	}
dd          	{ 	}

/* style work for this project*/

h1   {font-size:36px; color:black;}
h2   {font-size:24px; padding:20px; }
h3   {font-size:18px; padding:10px; }
p	 {font-size:18px; padding:10px}

#wrapper {width:1200px; margin:0px auto;  background-color:white;  }

#top  	{background-color:#CCCCCC; width:100%; padding:20px 0; overflow:hidden;  }
#top img  {background-color:#CCCCCC; padding:20px 0; overflow:hidden;  }
#logo  {background-color:#CCCCCC; margin: 0 0 0 50px; float:left;}

#topnav				{background-color:#333333; clear:both;  }
#topnav ul   		{width:100%; float:left; margin:0px; background-color:#333333; border-bottom:3px #cccccc solid; }	
#topnav  ul li		{display:inline;  }
#topnav ul li a		{float:left;  padding:20px 45px; }

#topnav a:link			{color:white;text-decoration:underline;  }
#topnav a:visited		{color:white;  }
#topnav a:hover			{color:white; background-color:red } 
#topnav a:active		{color:white; background-color:red }
#topnav a:focus			{color:white;   }

#subbanner h1			{color:black; font-size:20px; font-weight:bold; 
							text-align:center; padding:10px;  }
#subbanner h2			{color:black; font-size:18px; font-weight:bold; 
							text-align:center; padding:10px; }
#subbanner h3			{color:black; font-size:16px; font-weight:bold; 
							text-align:center; padding:10px; }
#subbanner p			{color:white; text-align:center; }


#content			{background-color:white; clear:both;  }
#content ul   		{width:100%; float:left; margin:0px; background-color:white; border-bottom:3px #cccccc solid;}	
#content  ul li		{display:block; list-style-type:disc;  }

#content  ul li a    {float:left; padding:20ppx 35px: }
#content a			{font-size:16px: }
#content a:link			{color:black;text-decoration:underline  }
#content a:visited		{color:black;text-decoration:underline }
#content a:hover			{color:black; background-color:red } 
#content a:active		{color:black; background-color:red }
#content a:focus			{color:black;text-decoration:underline;    }
#content p			{margin:10px; }



			
#footer  {clear:both;  width:100%; padding:10x 0px; text-align:center; background-color:gray; }
#footer p {padding:10px 10px 10px 10px; }
